### php.java.bridge

# Interface IDocHandler

Known Implementing Classes:
  Request

`public interface IDocHandler`

Defines the parser callbacks.

Author:
  jostb

## Method Summary

`void`

`begin(ParserTag tag)`
  Called for each <tag arg1 ...

`void`

`end(ParserString strings)`
  Called for each </tag>

## Method Details

### begin

    public void begin(ParserTag tag)

> Called for each <tag arg1 ... argn>

> Parameters:
>   `tag` - The tag and the args.

### end

    public void end(ParserString strings)

> Called for each </tag>

> Parameters:
>   `strings` - The tag and the args.

> See Also:
>   `IDocHandler.begin(ParserTag[])`